Subject: Re: administrivia: mails containing HTML attachments

From: Stewart Smith <[email-masked]>
Date: Wed, 16 May 2018 09:46:15 -0500

Stephen Rothwell <[email-masked]> writes:
> I have decided that any email sent to the linuxppc-dev mailing list
> that contains an HTML attachment (or is just an HTML email) will be
> rejected.  The vast majority of such mail are spam (and I have to spend
> time dropping them manually at the moment) and, I presume, anyone on
> this list is capable of sending no HTML email.

certainly one way to get those pesky IBM Verse users off. To be fair,
Documentation/process/email-clients.rst also warns them appropriately.

I fully support ditching HTML mail.

-- 
Stewart Smith
OPAL Architect, IBM.